Subject: RE: unable to process cards or checks
From: "Vaughan, Janet" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 8 Jun 2010 08:25:57 -0700

Mike
I am glad to hear that all is well.  Let me know if there are any further issues.  Have a great day!
Janet

From: Mike [mailto:[email-masked]]
Sent: Tuesday, June 08, 2010 10:17 AM
To: Vaughan, Janet
Subject: Re: unable to process cards or checks

Janet,
It looks as though something with the certificates were the problem.  We should have everything in place correctly now since it appears everything is working fine.  I appreciate your assistance.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]<mailto:[email-masked]>
----- Original Message -----
From: Vaughan, Janet<mailto:[email-masked]>
To: Mike<mailto:[email-masked]>
Sent: Tuesday, June 08, 2010 11:09 AM
Subject: RE: unable to process cards or checks

Mike
I do show that there are transactions going through the system now, but can you advise if all is okay now?
Thanks
Janet

From: Mike [mailto:[email-masked]]
Sent: Tuesday, June 08, 2010 8:53 AM
To: Vaughan, Janet
Subject: unable to process cards or checks

Janet,
We are unable to process any cards or checks at this time.  Is the system down?  Let me know asap.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]<mailto:[email-masked]>